# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Luigi Toscano <luigi.toscano@tiscali.it>, 2013, 2015, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: libgrantleetheme\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-07-13 07:47+0200\n"
"PO-Revision-Date: 2017-04-22 22:18+0100\n"
"Last-Translator: Luigi Toscano <luigi.toscano@tiscali.it>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 2.0\n"

#: grantleetheme.cpp:104
#, kde-format
msgid "Template"
msgstr "Modello"

#: grantleetheme.cpp:104
#, kde-format
msgid "Error message"
msgstr "Messaggio di errore"

#: grantleetheme.cpp:112
#, kde-format
msgid "(null template)"
msgstr "(modello nullo)"

#: grantleetheme.cpp:228
#, kde-format
msgid "Template parsing error"
msgstr "Errore nell'analisi del modello"

#: grantleetheme.cpp:234
#, kde-format
msgid "Template rendering error"
msgstr "Errore nella resa del modello"

#: grantleethememanager.cpp:55
#, kde-format
msgid "Download New Themes..."
msgstr "Scarica nuovi temi..."
